clang 10.0.0git

clang::LangOptionsBase Class Reference

Bitfields of LangOptions, split out from LangOptions in order to ensure that this large collection of bitfields is a trivial class type. More...

`#include "clang/Basic/LangOptions.h"`

Inheritance diagram for clang::LangOptionsBase:
[legend]

## Detailed Description

Bitfields of LangOptions, split out from LangOptions in order to ensure that this large collection of bitfields is a trivial class type.

Definition at line 31 of file LangOptions.h.

The documentation for this class was generated from the following file:

- include/clang/Basic/LangOptions.h